Instalar snort 2.8.5.3_1



  • Buenas a todos, necesito instalar snort 2.8.5.3_1 en mi pfsense pero esta version actualemente no esta disponible en el gestor de paquetes que se puede ver al entrar via web al pfsense. La version que esta disponible es snort 2.9… y esa version es inestabla y no me funciona pero la version 2.8.5.3_1 si funciona correctamente. El hecho es que necesito instalarla en mi pfsense esa vesion de snort (2.8.5...) y pienso que desde la consola seria una opcion usando los comando de freebsd pero tengo muchas dudas para hacerlo... tambien me gustaria que una vez instalado snort pueda ser adminitrado via web junto a los otros paquetes que instale en mi pfsense. Soy nuevo en pfsense por eso tengo muchas dudas...

    De antemano mucha gracias a quien o quienes me puedan ayudar...  :-\


  • Rebel Alliance

    Para instalar un paquete desde la linea de comandos, utilizas el comando "pkg_add"

    ejemplo: pkg_add -r mbmon  ( con este comado instalas el mbmon )

    con el comando pkg_info  puedes ver los paquetes instalados en tu sistema

    y con pkg_delete desinstalas los paquetes

    Mas informacion en la web de FreeBSD  http://www.freebsd.org/cgi/man.cgi?



  • Eso hice amigo.. y cuando le doy pkg_info
    [2.0-RC1][root@pfSense.localdomain]/root(1): pkg_info
    .
    .
    .
    snort-2.8.5.3_1    Lightweight network intrusion detection system
    snort-2.9.0.5      Lightweight network intrusion detection system
    snortsam-2.70      SnortSam is a output plugin for Snort
    squid-2.7.9        HTTP Caching Proxy
    squid-2.7.9_1      HTTP Caching Proxy
    squidGuard-1.4_3    A fast redirector for squid
    .
    .

    Acabo de instalar snort-2.9.0.5 por la interfaz web… y ese es lo q sale cuando veo los paquetes instalados... según la información anterior sale que tengo los dos... ahora lo que quiero hacer es que funcione el snort-2.8.5.3_1 y no el snort-2.9.0.5.... Sera que existe alguna forma de hacer eso?

    Muchas gracias por tu respuesta...



  • Otra cosa amigo quiero hacer eso porque el snort version 2.9.0… no inicia siempre dice "Stopped" y no puedo configurarlo ni hacer pruebas.... por eso quiero la otra version


  • Rebel Alliance

    Fíjate que en la pestaña "Installed pakages" tienes la opcion de desinstalar paquetes ( desinstala el / los snort y comienza de cero, instalando solo la version que te ineteresa ), y si no te permite prueba con el "pkg_delete"

    para desinstalar tienes que agregar la version del paquete:  dpkg_delete snort-2.8.5.3_1



  • Gracias otra vez amigo… ya desintale los dos
    luego en la consola hice
    [2.0-RC1][root@pfSense.localdomain]/root(16): pkg_add -r snort
    [2.0-RC1][root@pfSense.localdomain]/root(16): pkg_info
    .
    .
    .
    scrnsaverproto-1.2.0  ScrnSaver extension headers
    snort-2.8.5.3_1          Lightweight network intrusion detection system
    squid-2.7.9                  HTTP Caching Proxy
    squid-2.7.9_1              HTTP Caching Proxy
    .
    .
    .
    Ya esta instalado ahora tu sabrás como hacer para que aparezca en la lista de paquetes instalados cuando entro vía web?



  • Amigos por suerte ya esta disponible la versión estable del snort… (snort 2.8.6.1) desde la gui


Locked